/* ------------------------------------------ */ 
/* Vysokohorské sporty Brno                   */
/* Definice tříd css stylu                    */
/* ------------------------------------------ */

/*        Formulářové prvky       */
/* ------------------------------ */

table.form-table {
  margin: 0.9em 0 0 0;
}

table.form-table td, th {
  margin: 0;
  padding: 3px 0;
  vertical-align: top;
}

table.form-table th {
  padding-top: 16px;
  font-weight: bold;
  text-align: left;
  border-bottom: 1px solid #dddddd;
  color: #4a4b5d;
}

table.form-table td.ident {
  padding-top: 16px;
}

table.form-table td.small-ident {
  padding-top: 12px;
}

table.form-table td.double-ident {
  padding-top: 32px;
}

table.form-table label {
  display: inline-block;
  padding-top: 1px;
  padding-right: 12px;
  color: #21567f;

}

div.html-editor {
  margin-top: 13px;
}

p.field-description {
  margin: 0.4em 0 0 0;
  padding: 0;
}

div.form-panel {
  margin: 1em 0;
  padding: 0;
  border: none;
}
div.form-panel:after {
  clear: both;
  display: block;
  content: " ";
  height: 0px;
  visibility: hidden;
}

div.fieldset {
  float: left;
  margin: 0;
  padding: 0.9em 1em;
  border: 1px solid #dddddd;
  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}

div.fieldset table.form-table {
  margin: 0;
}

legend {
  margin-left: 0.5em;
  padding: 0 0.5em 0.5em 0.5em;
  font-weight: bold;
  color: #a69400;
}

button.icon {
  padding: 3px 6px 6px 6px;
  border: 0;
  background: none;
}

button.icon img {
}

span.icon-caption {
  margin-right: 0.8em;
}


/* Okno nápovědy */
/* jako výchozí je skryto, zobrazuje se najetím myši na symbol nápovědy */

div.help-window {
  display: none;
  font-size: 9pt;
  font-family: Tahoma, Arial;
}
